
body {
	background-color: #CEF6EC;
}

a {}

th a {
	text-decoration: none;
	color: grey;
	padding-right: 22px;
}
th a:hover {
	border-bottom: dotted 1px grey;
}
th a[href*='O=D']:hover {
	background: no-repeat right bottom url('/icons/down.gif');
}
th a[href*='O=A']:hover {
	background: no-repeat right bottom url('/icons/up.gif');
}

/* tr.even {background-color: #E0F8F1;} */
tr:nth-child(even) {background-color: #E0F8F1;}

table {width: 100%;}

table td:nth-child(1) {width: 22px;}
table td:nth-child(2) {width: 20pc;}
table td:nth-child(3) {width: 10pc;}
table td:nth-child(4) {width: 5pc;}

table {border-collapse: collapse;}
td {border-left: dashed silver 1px; padding-left: 5px;}
table td:nth-child(1) {border-left: none}
table td:nth-child(2) {border-left: none; padding-left: 0px;}
